<?php
$code = "<?php
if(!isset(\$sumfingIncl)) {header('HTTP/1.0 403 Forbidden'); die();}

//database server
define('DB_SERVER', '".trim($_POST['server_name'])."');

//database username
define('DB_USER', '".trim($_POST['db_user'])."');

//database user password
define('DB_PASS', '".trim($_POST['db_pass'])."');

//database name
define('DB_DATABASE', '".trim($_POST['db_name'])."');

//facebook application id
define('FB_APPID', '".trim($_POST['app_id'])."');

//facebook application secret
define('FB_SECRET', '".trim($_POST['app_sec'])."');

//your facebook-page url with where app will run
define('MY_FB_PAGE_URL', '".trim($_POST['fb_page'])."');

//your app url
define('MY_APP_URL', '".trim($_POST['fb_app'])."');

//your secure url where the app files are
define('MY_HTTPS_URL', '".trim($_POST['app_files_url'])."'); 

// For debuging
define('DEBUG_APP', 'false');

include 'incl/func.tions.php';
?>
";?>